.signin-header {
    background: #2c3e50;
    padding: 20px;
    font-size: 1.4em;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

.signin-container {
    background: #ebebeb;
    padding: 12px;
}

.signin input {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    padding: 16px;
    outline: 0;
    font-family: inherit;
    font-size: 0.95em;
}

.signin .lien {
    justify-items: center;
    display: grid;;
  }

  .signin .lien:hover {
    color: #17c;
    cursor: pointer;
  }

  .signin input[type="password"]:focus {
    border-color: #888;
  }
  
  .signin input[type="submit"] {
    background: #2c3e50;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
  }
  
  .signin input[type="submit"]:hover {
    background: #17c;
  }
  
  .signin input[type="submit"]:focus {
    border-color: #05a;
  }

.alert {
    color: #c0392b;
}

.alert-valid {
    color: #2ecc71;
}